body {
    font-family: sans-serif; 
    background-color: rgb(233, 233, 233);
}

.scene {
  width: 320px;
  height: 210px;
  margin: 40px 0;
  perspective: 600px;
  border-radius: 10px;
}

.form {
    text-align: center;
    vertical-align: middle;
    line-height: 80px;
}

.form input {
  padding: 10px;
  color: black;
  border: #cfcfcf solid 1px;
}

.center {
    margin: auto;
    width: 50%;
  }

.card__face--front .top {
    background-color: rgb(255, 255, 255);
    height: 65px;
}

.card__face--back .top {
    background-color: rgb(255, 255, 255);
    height: 65px;
}

.card__face--back .middle {
    height: 80px;
    text-align: center;
    vertical-align: middle;
    line-height: 80px;
}

.top img {
    margin-top: 7px;
}

.bottom img {
    margin-top: 15px;
}

.card__face--front .middle {
    background-color: #041f41;
    height: 80px;
    text-align: center;
    color: white;
    vertical-align: middle;
    line-height: 80px;
}

.card__face--front .bottom {
    background-color: rgb(255, 255, 255);
    height: 65px;
}

.card {
  position: relative;
  width: 100%;
  height: 100%;
  cursor: pointer;
  transform-style: preserve-3d;
  transform-origin: center right;
  transition: transform 1s;
}

.card.is-flipped {
  transform: translateX(-100%) rotateY(-180deg);
}

.card__face {
  position: absolute;
  width: 100%;
  height: 100%;
  color: white;
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  backface-visibility: hidden;
}

.card__face--front {
    background: #ffffff;
    border-radius: 20px;
    overflow: hidden;
}

.card__face--back {
    background-color: rgb(255, 255, 255);
    border-radius: 20px;
    overflow: hidden;
    vertical-align: middle;
    transform: rotateY(180deg);
    color:rgb(0, 0, 0);
}

.libre-barcode-ean13-text-regular {
    font-family: "Libre Barcode EAN13 Text", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: larger;
  }
  


  .noselect {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
  }

  input:focus{
    outline: none;
  }